body {
    font-family: Arial, Helvetica, sans-serif;
}

main {
    display: flex;
    justify-content: space-between;
}

.box{
    height: 100px;
    width: 100px;
    background-color: lightgray;
    border-radius: 5px;
}

a:first-child {
    text-decoration: none;
    color: grey;
    border-radius: 3px;
    border: 2px solid grey;
    padding: 9px;
}

a:last-child {
    text-decoration: none;
    color: white;
    background-color: grey;
    border-radius: 3px;
    padding: 10px;
}

.text {
    color: black;
    font-weight: bold;
}

p {
    color: grey;
}

.primero {
    display: flex;
    gap: 20px;
}

.segundo {
    display: flex;
}

.item2 p:first-child {
    margin-top: 0;
}

.item2 p:not(.n) {
    margin-top: 5px;
    margin-bottom: 25px;
}

.segundo {
    display: flex;
    flex-direction: column;
}

.segundo p {
    margin-top: 0;
    margin-bottom: 0;
}

.valor1 {
    color: black;
    font-weight: bold;
}

.valor2 {
    background-color: grey;
    color: black;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.segundo .valores .valor2{
    float: right;
}

.segundo .valores div {
    float: left;
}

.segundo .estrella {
    display: flex;
    justify-content: right;
}